
<form method="post" action="/api/category/update/<%= category.id %>">
    <div class="box-form">
        <div class="right">
            <h5>Edit Category</h5>
            <div class="inputs">
                <input type="text" name="name" placeholder="Category Name" value="<%= category.name%>">
                <br><br>

            </div>
            <button onMouseOver="this.style.color='black'"
                onMouseOut="this.style.color='white'">Edit</button></a>
        </div>
    </div>
</form>